﻿

.usfootcolumn{margin:0 20px 0 0;float:left;width:224px;}

.usfootcolumn.last{margin:0 0 0 0;width:240px;}
 .usfootcolumn:nth-child(odd){margin-right:2%;}
 .usfootcolumn:nth-child(even){margin-right:0;}
 .usfootcolumn:nth-child(odd), .usfootcolumn:nth-child(even){margin-right:0;margin-bottom:10px;}
 .usfootcolumn:last-child{margin-bottom:0;}
.feature--introduction{font-weight:400;color:#00aeef;font-size:2.45rem}
.feature--introduction,.feature--subTitle{font-family:omnes-pro-n6,omnes-pro,Arial,sans-serif;margin-bottom:25px}
.monikago .feature--introduction{font-size:1.89rem;color:#ec018c}


#footer-widget-area .contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#EFD9C2;
	float: left;
	margin-right: 20px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #739936;
	line-height: 18px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: normal;
	text-align: left;
	padding-right:20px;
	border-left-color: #739936;
	margin-left: 20px;
	padding-left: 20px;
}


#footer-widget-area .contact h6{
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09739B;
	letter-spacing: normal;
}

#headertext {
    float: left;
    padding: 4px 10px 0 10px;
    width: 330px;
    color: #222;
    font-size: 12px;
}

    #headertext span {
        color: #b71427;
        font-weight: bold;
    }

    #headertext p {
        font-size: 12px;
        padding: 2px 0 0 0;
        font-family: Tahoma;
        color: #666;
    }
.is-border{border-width:1px;border-style:solid;border-color:#ececec;position:absolute;pointer-events:none;border-radius:0;margin:0;top:0;bottom:0;right:0;left:0}
.content .flexslider .slides img{width:100%;display:block}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.titlecategory a{font-size:35px;font-family:roboto condensed,sans-serif;text-transform:uppercase;text-decoration:underline;font-weight:700;color:#861023}
.titlecategory{margin:20px 0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.footer__external-logo {
  margin-left: 19px;
  margin-left: 1.33333rem;
}

p.logos-intro {
	float: right;
	margin-top: 10px;
}
.side-dash-bottom-widgets,.side-dash-top-widgets{padding:40px}
 .side-dash-bottom-widgets, .side-dash-top-widgets { padding:40px; padding-left:20px; padding-top:0px; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

div.footer-text-content{
clear:both;
}

.modal-body {
  position: relative;
  padding: 20px;
}





.avia-video, .avia-iframe-wrap{clear:both; position: relative; margin-bottom:20px; }



.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap{position: absolute; width:100%; height:100%; left:0; top:0; padding:0;}

.avia-video-16-9, .js_active .avia-iframe-wrap{padding-bottom: 56.25%; height:0;}

#top .av-video-slide .avia-iframe-wrap{padding:0; height:100%; margin: 0;}
.footer-second .phone{color:#2CA3FF;}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}




.copyright {
	padding-bottom: 14px;
	padding-top: 7px;
}


	.copyright,
	.powered {
		padding: 0 25px;
	}


	#site-generator,
	.copyright {
		padding-bottom: 14px;
		padding-top: 14px;
	}


	.site-info,
	.site-info.two .copyright {
		margin-right: auto;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

.banner-column1 {
  float: left;
  width: 75%;
  padding: 0 8px;
  box-sizing: border-box;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}


.mim { float: left; margin: 10px; }

.ajax_loader_2{margin:-50% 0 0 -50%}
ul.products li.product-onimage .product-inner{position:relative}
ul.products li.product-onimage2 .product-inner,ul.products li.product-onimage3 .product-inner{position:relative;overflow:hidden}
ul.products.grid-creative .product-inner,ul.products.grid-creative .product-image,ul.products.grid-creative .product-image .inner{height:100%}
.et_pb_counters .et_pb_counter_6:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_6 .et_pb_counter_container{background-image:none}
.et_pb_counter_6 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_6 .et_pb_counter_container:hover{background-color:}
.et_pb_counters .et_pb_counter_6:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counter_6 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_6 .et_pb_counter_amount.overlay{color:#ff0000}
.news__item .perex{font-size:.95rem;margin:0;text-align:justify}

#mc_embed_signup .clear {display: inline-block;}

		.visible-mobile {
			display: block;
		}
.views-view-grid tbody{border-top:none;}

.banner{background:#29a1d8;color:#FEFEFE;padding:0px 0;}

.banner-column{float:left;margin:0 0 0 6%;width:29.333%;}

.banner-column:first-child{margin-left:0;}

.banner-column:last-of-type{margin-bottom:0;}


	.button,
	input[type="submit"],
	.nav-header .current-menu-item a,
	.nav-header .menu-item:hover a,
	.nav-header .current-menu-item a,
	.nav-header .current-menu-ancestor a,
	.nav-header .sub-menu,
	.button-scroll-down,
	.slideshow-nav-item:hover,
	.slideshow-nav-item.activeSlide,
	.slideshow-primary-nav span:hover,
	.slideshow-primary-nav span.cycle-pager-active,
	.banner,
	.widget_tag_cloud a,
	.post-navigation a:hover {
		background: #00903e;
	}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{background-color:rgba(0,0,0,0.7);}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover{background-color:rgba(0,0,0,0.8);}
#footer-wrap .footer-left-area{padding-left:30px}
#footer-wrap.be-wrap .footer-left-area{padding-left:0}
#footer-wrap.style1 .footer-left-area{text-align:left;-webkit-box-flex:1;-ms-flex:1 1 33.33%;flex:1 1 33.33%}
#footer-wrap.style2 .footer-center-area,#footer-wrap.style2 .footer-left-area,#footer-wrap.style2 .footer-right-area{float:none;display:block;height:auto;position:static;margin-top:0}
#footer-wrap.style1 .footer-center-area,#footer-wrap.style1 .footer-left-area,#footer-wrap.style1 .footer-right-area{text-align:center;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;padding:0 30px}
#footer-wrap .footer-center-area,#footer-wrap .footer-left-area,#footer-wrap .footer-right-area{position:static;float:left;margin-top:0;margin-bottom:0;text-align:center;padding-left:0;padding-right:0;width:100%;height:auto;line-height:30px}


#essaycontent span.inner-icon {
    float: left;
    margin-right: 9px;
}

    .main .main_cen .zhicun {
      width: 580px;
      height: 240px; }
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

.grid-item-u5   { 
width: calc(100% * 1/5); 
width: -webkit-calc(100% * 1/5);
}

.rslides-sc .rslides-content-inner,
.thinkupslider-sc .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 1140px;
	height: 100%;
	margin: 0 auto;
}

#slider .rslides-content-inner,
.thinkupslider-sc .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 1140px;
	height: 100%;
	margin: 0 auto;
}

#slider.style2 .rslides-content-inner,
#slider.style3 .rslides-content-inner,
.thinkupslider-sc.style2 .rslides-content-inner,
.thinkupslider-sc.style3 .rslides-content-inner {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	margin: 0 auto;
}
.row{margin-left:-15px;margin-right:-15px;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table;}
.clearfix:after,.container:after,.row:after{clear:both;}
.clearfix,.container,.row{*zoom:1;}
.thread-reply-page .box-info-detail .row{margin-left:0;margin-right:0;}
.thread-reply-page .box-info-detail .row.replies-wrap{margin-left:-20px;margin-right:-20px;}
.slideshowParallax .slideshow__slide.slideshow__slide--current{z-index:1}
.homeHero .homeHero-slideshow .slideshow__slides .slideshow__slide--current:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.4;z-index:1}
.homeHero .homeHero-slideshow .slideshow__slide.slideshow__slide--current{z-index:1}

.stt-textpic-header-long img.image-embed-item {
  height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.menu-top{float:right}
.top-nav .menu-alert{float:left;color:#666;padding:8px 0;font-style:italic}
#main-nav .menu-alert{float:left;padding:18px 0 0 10px;font-style:italic;color:#fff}
#main-nav ul li.menu-item-home ul li a,#main-nav ul ul li.menu-item-home a,#main-nav ul li.menu-item-home ul li a:hover{background-color:transparent!important;text-indent:0;background-image:none!important;height:auto!important;width:auto}
.main-menu ul.menu,.top-menu ul.menu{display:none}
.slide_menu_right #menu-top_main.menu{display:block}
.main-menu ul.menu,.top-menu ul.menu,.breaking-news,.ei-title h3{display:none}
.main-menu ul.menu,.top-menu ul.menu,.breaking-news{display:none}
.menu-top.main_part_left_side_toggle{float:left}


.navmain ul.dropdown li.second {
    border-right: none
}

.fusion-two-third {
  width: 65.3333%;
}

.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}
.main-footer .bottom{padding:10px 0;background:#001625}
.main-footer .bottom .text{float:left;line-height:20px;padding:10px 0}
.main-footer .bottom .text span{display:inline-block;margin-left:20px}
.main-footer .bottom a{-moz-transition:all .3s cubic-bezier(0.62, 0.28, 0.23, 0.99);-o-transition:all .3s cubic-bezier(0.62, 0.28, 0.23, 0.99);-webkit-transition:all .3s cubic-bezier(0.62, 0.28, 0.23, 0.99);transition:all .3s cubic-bezier(0.62, 0.28, 0.23, 0.99);color:#fff}
.main-footer .bottom a:hover{color:#1d5b88}
.main-footer .bottom .hellooo-logo{float:right}
.main-footer .bottom .hellooo-logo img{height:40px}



#home-hero-row {
    align-items: flex-end;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
.promotions-module__info{position:relative}
.promotions-module__info .button{display:none}
.promotions-module__info .label{display:block;text-align:left}
.page-template-template-fashion-products .promotions-module__info,.page-template-template-lifestyle .promotions-module__info{position:relative}
.page-template-template-fashion-products .promotions-module__info .button,.page-template-template-lifestyle .promotions-module__info .button{display:none}
.page-template-template-fashion-products .promotions-module__info .label,.page-template-template-lifestyle .promotions-module__info .label{display:block;text-align:left}
.page-template-template-fashion-products .promotions-module__info .highlight-title,.page-template-template-lifestyle .promotions-module__info .highlight-title{display:inline-block;position:absolute;top:30px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.88px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:30px}

.logo_container {
    display: none;
}


.one_third {
    float: left;
    margin-right: 5%;
    width: 30%;
}


.one_third.last {
    margin-right: 0;
}

    
    .one_third_small, .one_third {
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }
#homepage-amchart{margin-top:1em}
.postid-670 #homepage-amchart,.postid-672 #homepage-amchart{width:13cm;margin:0 auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.article_column .contentpaneopen {

	padding-left: 10px;
	padding-right: 10px;
}


table.contentpaneopen {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
}



table.contentpaneopen, table.contentpane, table.blog { width: 100%; }

#banner-curve {
  position: absolute;
  z-index: 10;
  bottom: -1px;
  max-width: 100%; 
}


#banner p {
	margin: 0;
}
.row{margin-right:-15px;margin-left:-15px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.email_us {
    width: 328px;
    height: auto;
    background: #FFF none repeat scroll 0% 0%;
}

    .inner-form {
    width: 940px;
    margin: auto;
    }


.site-primary-wrapper {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	padding: 14px 25px;
}


.header-center-layout .site-primary-wrapper {
	margin: 0 auto;
}


.navigation-classic .site-primary-wrapper {
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	float: left;
}


	body:not(.navigation-classic) .site-primary-wrapper {
		position: relative;
	}


	.navigation-classic .site-primary-wrapper,
	.navigation-classic .site-navigation {
		padding: 0;
	}


	body:not(.navigation-classic ) .header-top .site-primary-wrapper {
		padding: 18px 0;
	}


	body:not(.navigation-classic ) #header-wrapper:not(.header-top) .site-primary-wrapper {
		padding: 25px 0;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}



.page-id-289 .container .service-block a.btn.btn-light {
	color: #ffffff !important;
	text-decoration: none !important;
}


.page-id-289 .container .service-block a.btn.btn-light:hover {
	color: #9474b4 !important;
}

    .under_footer div{ font-size: 1em;  }

.under_footer{
    background: #2f3437;
    height: 50px;
    line-height: 50px;
    color: #617687;
}

.under_footer a{
    color: #617687;
}
.lines .lines__canvas{content:"";height:100%;width:100%}
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }


#featured_station_logo{
height:80px;
border: 3px solid #ffffff;
box-shadow: 2px 2px 2px #555555;
}

.img-rounded {
    border-radius: 6px
}


	.container {
		width:726px;
	}

	.container.top {
		width:766px;
	}

	
	#header.layout3 .container {
		width:766px;
	}

	
	
	.container.footer {
		width:766px;
	}


.container.layout3 {
	padding-top:20px;
}


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}


#head {
  z-index: 1100;
  position: fixed;
  width: 100%;
  height: 93px;
  top: 0;
  left: 0;
  -moz-box-shadow: 0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;
  box-shadow: 0px 0px 15px #000;
}

#head .bar {
  background: #54616c;
  z-index: 100;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 93px;
  width: 100%;
}

#head .mainhead {
  position: relative;
  height: 87px;
  z-index: 110;
  width: 960px;
}


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}
.text-left{text-align:left !important}
.slideshow .slide .hero__content.text-left .content__box{float:left}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
#banner{clear:both;border-bottom:1px solid #fcfcfc;overflow:hidden;}

.site-wordpress{
	color: #888888;
    padding: 10px 2px;
	float: right;
	font-size:13px;
	}

.site-wordpress a{
	color: #666666;
    text-decoration:none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.forum-section ul .count{color:red;font-size:10px}
.search-form .count-result{margin:4px;float:right}
.search-form img.count-result{width:1em;height:1em}

#bottom-group {
	background-color: #e4e4e4;
	color: #616161;
}

#bottom-group li,
#bottom-group .widget_nav_menu .sub-menu {
	border-color: #c2c2c2;
}

#bottom-group a {
	color: #8a8a8a;
}

#bottom-group a:hover {
	color: #373b40;
}

#bottom-group .widget {
	margin: 15px 0;
}
#signin_menu img.popup-arrow{width:15px;height:7px;position:absolute;right:20px;margin-left:-7px;top:-7px}
.toll-popup .popup-arrow{left:13px;position:absolute;top:-7px}
.myact-popup img.popup-arrow,.myact-popup_sp img.popup-arrow{width:15px;height:7px;position:absolute;right:20px;margin-left:-16px;top:-7px}
.cart-popup img.popup-arrow{width:15px;height:7px;position:absolute;right:20px;margin-left:70px;top:-7px}
.navi-below ul.navul li .popup-arrow{bottom:-15px;left:0;margin:0 auto;position:absolute;right:0;display:none}
.navi-below ul.navul li:hover .popup-arrow{display:block}
ul.navul li .popup-arrow{display:none}



img.front-prd-img {
    height: 80px;
}
.main-nav__menu__cantons{position:fixed;top:0;bottom:0;left:0;right:0;background:#fff;z-index:1;display:none;padding:20px;overflow:auto}
.main-nav__menu__cantons.open2{display:block}
.main-nav__menu__cantons .main-nav__menu__item a{white-space:nowrap}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}

.video-bg .page-header-wrapper {
	position: absolute;
	width: 100%;
	z-index: 1000;
	background: rgba(0,0,0,0.5);
	height: 380px;
	color: #fff
}


.menu-icon {display: block; position:relative; width:30px; height:18px; top:0px; left:1px; margin:0 auto 0; -o-transition: all 500ms ease-in; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; transition: all 500ms ease-in;}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.headtxt{color:#b380ff}

.headtxt a{color:#b380ff; font-size: 16px;}



img.scale-with-grid,#Content img{max-width:100%;height:auto}


.vc_row.vc_row-no-padding .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.vc_column-inner::before,
.vc_column-inner::after {
  content: " ";
  display: table;
}

.vc_column-inner::after {
  clear: both;
}
#footer p span.italic{font-style:italic}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}


.boder_div {
    
    position: relative;
}
.navbar .navbar-secondary .region{display:inline-block!important}
.cs-rating,.pd-rating{display:block!important}


.search-panel-body {
  display: inline-block;
  padding: 25px 0; }

    .clear{
        clear:both;
    }


.footer-block {
	overflow: hidden;
	padding: 0 40px 50px;
}


.footer-block.share {
	overflow: hidden;
	padding: 0px;
	background-color:#2e2e2e;
}


.footer-block .social-networks {
	padding: 0px;
	line-height: 50px;
}


.footer-block .social-networks a {
	color: #fff;
	font-size: large;
}


	.footer-logo,
	#footer .links-box,
	.footer-block .social-networks {
		float: none;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.page-preloader-cover .dot1,.page-preloader-cover .dot2 {background-color: #176f44;}

.col-xs-5 {
    width: 41.66666667%;
	float:left;
}

	.col-xs-5, .col-xs-7{
		width:100%;
		text-align:center;
	}

	.top .col-xs-5{
		margin-top:-20px !important;
	}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}

.b-company__logo {
    height: 164px;
    width: 100%;
    box-sizing: border-box;
}
body.home .aom-browse-latest{text-align:center;margin-top:8px}
footer.main__footer .footer__row{position:relative;display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal;-webkit-box-direction:normal;-moz-box-direction:normal;box-direction:normal;-webkit-flex-direction:row;-moz-flex-direction:row;flex-direction:row;-ms-flex-direction:row;-webkit-box-lines:multiple;-moz-box-lines:multiple;box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}

#new_copyright_attention img	{	width:100%;	}

#new_copyright_attention		{	width: 592px;	height:106px;	position:absolute;	top:50px;	left: 24px;	}

.list-icon li, .fa {
	color: #000;
	font-weight: 300;
}


.list-icon li {
text-indent: -0.5em;
padding-left: 1em;
}



.list-icon {
	margin-top: 1em;
}
.list-icon ul{list-style:none}
.list-icon i{font-size:15px;margin-right:14px;margin-left:-20px}
.list-icon.icon-list-colored i,.list-icon.icon-list-colored li:before{color:#3a67a8}
.list-icon li:before{margin-left:-20px;position:absolute;font-family:fontawesome;font-size:15px}
.list-icon.list-icon-arrow li:before{content:"\f105";margin-left:-16px}
.list-icon.list-icon-check li:before{content:"\f00c"}
.list-icon.list-icon-info li:before{content:"\f05a"}


.sleekslider .tab-container {
  margin: 0 auto;
  margin-left: 0;
  bottom: 0;
  max-width: 960px;
  position: absolute;
}

.tab-text {color: #003781; margin: 5px 0px;}

  .tab-container { margin: 0 auto; margin-left: 0; bottom: 0; max-width: 960px; position: absolute; width: 100%;}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}

.page2 .bottomLeft img.base {
	bottom: 0;
	position: absolute;
}


.issue-box .cover-image{ width:100%; }

.issue-box .cover-image img{margin:0}

.issue-box{position:relative}

.issue-box .issue-info{width:65%}

.sub-page-head {
font-family: Source Sans Pro;
color: #dcddde;
font-weight: 600;
font-size: 4.5em;
text-transform: lowercase;
line-height: .9em;
margin: 0 0 .3em;
word-wrap: normal;
}
.row{margin-left:-15px;margin-right:-15px}

div.footer-widget.widget_execphp a,
div.footer-widget.widget_execphp span {
  color: #fff;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

div.footer-widget.widget_execphp a:hover,
div.footer-widget.widget_execphp a:active,
div.footer-widget.widget_execphp a:focus {
  color: #dab236;
}

div.footer-widget.widget_execphp span#fax {
  color: #aaa;
}

div.footer-widget.widget_execphp a.btn {
  margin-top: 10px;
  color: #dab236;
  font-size: 15px;
}

div.footer-widget.widget_execphp a.btn:hover,
div.footer-widget.widget_execphp a.btn:active,
div.footer-widget.widget_execphp a.btn:focus {
  color: #111;
}

div.footer-widget.widget_execphp i {
  padding-right: 5px;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.nav-tools ul li.social-menu ul .pinterest a:before{content:"\E905"}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}


.mt-3,
.my-3 {
  margin-top: 1rem !important; }
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col12{width:100%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.remove_collapsing_margins
{
height: 0px;
width: 0px;
overflow: hidden;
-webkit-margin-top-collapse: separate;
}


  .textwidget {
    max-width: 300px;
    margin: 0 auto;
  }
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}

table.okra {

}

table.okra tr {
  width: 100%;
}

table.okra tr td{
  width: 100%;
  display: block;
}


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


div#hometop .fusion-column-wrapper {
    margin-top: -10%;
}

.jm-module-raw {
  float: left;
  margin-left: 10px;
}

.jm-module-raw:first-child {
  margin: 0;
}

#jm-logo-bar .jm-module-raw {
  float: none;
  margin: 10px 0 0;
}

#jm-logo-bar .jm-module-raw:first-child {
  margin: 0;
}

  .jm-module-raw:last-child {
    margin: 0;
  }

  .jm-module-raw .login-greeting,
  .jm-module-raw .logout-button {
    float: none !important;
    display: inline-block;
  }

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{float:left;min-height:1px;padding-left:15px;padding-right:15px;
}
.grid-2{width:16.66666667%}

.grids,.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{width:100%}


.grid-1 .wrapper,.grid-2 .wrapper,.grid-3 .wrapper,.grid-4 .wrapper,.grid-5 .wrapper,.grid-6 .wrapper,.grid-7 .wrapper,.grid-8 .wrapper,.grid-9 .wrapper,.grid-10 .wrapper,.grid-11 .wrapper,.grid-12 .wrapper{width:100%}


	.copyright .grid-2 {
        margin-top:30px;
	}



.rev_row_zone					{	position:absolute; width:100%;left:0px; box-sizing: border-box;min-height:50px; font-size:0px;}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}

.modal.fade .modal-dialog{
    -webkit-transform:translate(0, -25%);
    -ms-transform:translate(0, -25%);
    -o-transform:translate(0, -25%);
    transform:translate(0, -25%);
    -webkit-transition:-webkit-transform 0.3s ease-out;
    -o-transition:-o-transform 0.3s ease-out;
    transition:transform 0.3s ease-out
}

.modal.in .modal-dialog{
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    -o-transform:translate(0, 0);
    transform:translate(0, 0)
}

.modal-dialog{
    position:relative;
    width:auto;
    margin:10px
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.layout{display:table;padding:0}
.n2-clear{clear:both}

.aligncenter {
	display: block;
	margin: 4px auto;
}


.features_box {
	margin:250px 20px;
	height:315px;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-name-group-group .field-items{display:none;}
.view-help-cnter .field-item,.view-help-cnter .field-items{display:inline;}


.w_n {
	display: inline-block;
	float: right;
	text-decoration: none;
	border-bottom: 1px dashed;
	color: #60b2c5;
	font-size: 10px !important;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	margin-top: 30px
}


.w_n:hover {
	color: #2a93ab
}


#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #000000;
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  border-radius: 35px;
  display: none;
  transition: all 0.3s ease;
  z-index: 10001;
}

#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 10px;
  font-size: 19px;
  transition: all 0.3s ease;
}

#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
  color: #fff;
  top: 5px;
}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom .et-social-icon a{font-size:10px}

	.welcome-banner .tagline {
		font-size: 1.4em;
	}


#breadcrumbs-box {
	display: block;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}

.site-copyright {
  background: #000 none repeat scroll 0 0;
  padding: 10px;
  text-align: center;
}

.site-copyright p {
  color: #fff;
  font-family: Poppins;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.camera_caption {
  display: none; }


.cameraContent .camera_caption {
  display: block; }
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0;border:0}
.flexslider{position:relative;margin:0;padding:0}
.flexslider .slider-wrap img{width:100%;display:block}
.fslider[data-animation="fade"][data-thumbs="true"] .flexslider,.fslider.testimonial[data-animation="fade"] .flexslider{height:auto !important}
.testimonial.testimonial-full[data-animation="fade"] .flexslider{overflow:visible !important}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#hero-header .hero-content .row {
position: absolute;
margin-top: 20px;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
max-width: 450px;
}


.frs-wrapper.frs-skin-default .frs-caption div.frs-caption-outer div.frs-caption-inner h4 {	
	margin-top: 0px;
	margin-bottom: 10px !important;
	line-height: 1;
}


.frs-wrapper.frs-skin-default .frs-caption div.frs-caption-outer div.frs-caption-inner p {	
	margin-top: 0px;
	margin-bottom: 0px;
}


.boxed #content-wrapper {
  width: 1368px;
  margin: 0 auto;
}


#content-wrapper {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  background: #fff;
}


#content-wrapper.active {
  -webkit-transform: translateX(270px);
  -moz-transform: translateX(270px);
  -ms-transform: translateX(270px);
  transform: translateX(270px);
}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
 .container{ max-width: 1120px; }

  .top-navigation-container.container {
    margin: auto;
  }

  body .container {
  max-width:100%; 
  }

.container.responsive-main-menu{
 max-width:100%; 
}

.mgmenu .contact_form .button {
	padding: 7px 12px;
	margin:9px 12px 0 0;
	white-space: nowrap;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #000000;
	color: #ffffff;
	background-color: #222222;
	text-shadow: 0 1px 1px #000000;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

	.mgmenu .contact_form .button:active {
	}

	.mgmenu .contact_form .button:hover, 
	.mgmenu .contact_form .button:focus {
		color: #ffffff;
		background-color: #1A1A1A;
	}


.button {background:#a3a3a3; border-radius: 3px; padding: 4px 10px; color: #ffffff; border-bottom: 2px solid #6d6d6d; display: inline-block; font-size: 0.8em;}

  .slide__message {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 150px;
    color: #fff;
    text-align: center; }

        .slide__message .heading--beta {
          font-size: 1.5rem; }
#to-downloads{text-align:center;width:100%;float:left;margin-top:30px}
#to-downloads img{width:163px;cursor:pointer}



.pc5-nav-tgl div.pc5-nav-orange {
  background-color: #FBB038;
  background: -moz-linear-gradient(top, #FBB038, #F98500); 
  background: -webkit-gradient(linear, left top, left bottom, from(#FBB038), to(#F98500)); 
  background: -ms-linear-gradient(top, #FBB038 0%, #F98500 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBB038', endColorstr='#F98500', GradientType=0); 
}

  .subscribe__img {
    width: 220px;
    margin-bottom: -67px; }

    .subscribe__img img {
      width: 100%; }

    .subscribe__img--slippers {
      width: 135px;
      position: absolute;
      left: 66%;
      bottom: 0; }


.box_33_33_33 .box_content_33 {
	width: 31.33%;
	position: relative;
	margin-top: 10px;
}


.box_33_33_33 .box_content_33 a.more span {
	padding: 2px 20px 2px 10px;
	width:194px;
}

.box_33_33_33 .box_content_33 a.more {
	position: absolute;
	right: 0;
	bottom: 0;
}


.box_33_33_33 .box_content.last {
	float: left;
}


.box_33_33_33 .box_content {
	margin-left:1%;
	margin-right:1%;
}

.entry-meta{
	margin-top: 0px;
	margin-bottom: 15px;
	color: var(--body-color);
}

.entry-meta .byline .author.vcard {
    margin-left: -4px;
}


.entry-meta a:hover {
    color: var(--secondary);
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
